<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
    <elements>
        <e k="consumable_austria" v="Áo - Bale Net Addon"/>
        <e k="consumable_belgio" v="nước Bỉ - Bale Net Addon"/>
        <e k="consumable_francia" v="Pháp - Bale Net Addon"/>
        <e k="consumable_germania" v="nước Đức - Bale Net Addon"/>
        <e k="consumable_italia" v="Ý - Bale Net Addon"/>
        <e k="consumable_paesiBassi" v="Hà Lan - Bale Net Addon"/>
        <e k="consumable_russia" v="Nga - Bale Net Addon"/>
        <e k="consumable_spagna" v="Tây ban nha - Bale Net Addon"/>
        <e k="ui_colorAnthracite_baleNetAddon" v="Than gầy - Bale Net Addon"/>
        <e k="ui_colorAzul_baleNetAddon" v="Azul - Bale Net Addon"/>
        <e k="ui_colorBeige_baleNetAddon" v="Be - Bale Net Addon"/>
        <e k="ui_colorBlack_baleNetAddon" v="Đen - Bale Net Addon"/>
        <e k="ui_colorBlackJet_baleNetAddon" v="Đen tuyền - Bale Net Addon"/>
        <e k="ui_colorBlackOnyx_baleNetAddon" v="Đen mã não - Bale Net Addon"/>
        <e k="ui_colorBlue_baleNetAddon" v="Xanh dương - Bale Net Addon"/>
        <e k="ui_colorBlueDark_baleNetAddon" v="Xanh dương đậm - Bale Net Addon"/>
        <e k="ui_colorBlueLight_baleNetAddon" v="Xanh dương nhạt - Bale Net Addon"/>
        <e k="ui_colorBlueNavy_baleNetAddon" v="Xanh nước biển - Bale Net Addon"/>
        <e k="ui_colorBrown_baleNetAddon" v="Nâu - Bale Net Addon"/>
        <e k="ui_colorChrome_baleNetAddon" v="Vàng chói - Bale Net Addon"/>
        <e k="ui_colorClassicGreen_baleNetAddon" v="Xanh cổ điển - Bale Net Addon"/>
        <e k="ui_colorGold_baleNetAddon" v="Vàng - Bale Net Addon"/>
        <e k="ui_colorGreen_baleNetAddon" v="Xanh lá - Bale Net Addon"/>
        <e k="ui_colorGreenDark_baleNetAddon" v="Xanh lá đậm - Bale Net Addon"/>
        <e k="ui_colorGreenLight_baleNetAddon" v="Xanh lá nhạt - Bale Net Addon"/>
        <e k="ui_colorGreenOlive_baleNetAddon" v="Xanh ô liu - Bale Net Addon"/>
        <e k="ui_colorGrey_baleNetAddon" v="Xám - Bale Net Addon"/>
        <e k="ui_colorGreyDark_baleNetAddon" v="Xám đậm - Bale Net Addon"/>
        <e k="ui_colorGreyLight_baleNetAddon" v="Xám nhạt - Bale Net Addon"/>
        <e k="ui_colorJavaGreen_baleNetAddon" v="Xanh Java - Bale Net Addon"/>
        <e k="ui_colorMattBlack_baleNetAddon" v="Đen mờ - Bale Net Addon"/>
        <e k="ui_colorMattGreen_baleNetAddon" v="Xanh mờ - Bale Net Addon"/>
        <e k="ui_colorMetallicX_baleNetAddon" v="%s ánh kim - Bale Net Addon" tag="format"/>
        <e k="ui_colorName_baleNetAddon" v="Tên màu - Bale Net Addon"/>
        <e k="ui_colorNatureGreen_baleNetAddon" v="Xanh tự nhiên - Bale Net Addon"/>
        <e k="ui_colorOrange_baleNetAddon" v="Cam - Bale Net Addon"/>
        <e k="ui_colorPicker_custom_baleNetAddon" v="Tùy chỉnh - Bale Net Addon"/>
        <e k="ui_colorPicker_customPicker_baleNetAddon" v="Bộ chọn tùy chỉnh - Bale Net Addon"/>
        <e k="ui_colorPicker_enterColorName_baleNetAddon" v="Nhập tên cho màu này - Bale Net Addon"/>
        <e k="ui_colorPicker_favorites_baleNetAddon" v="Yêu thích - Bale Net Addon"/>
        <e k="ui_colorPicker_hue_baleNetAddon" v="Tông màu - Bale Net Addon"/>
        <e k="ui_colorPicker_list_baleNetAddon" v="Danh sách - Bale Net Addon"/>
        <e k="ui_colorPicker_material_baleNetAddon" v="Vật liệu - Bale Net Addon"/>
        <e k="ui_colorPicker_preview_baleNetAddon" v="Xem trước - Bale Net Addon"/>
        <e k="ui_colorPicker_rgb_baleNetAddon" v="RGB - Bale Net Addon"/>
        <e k="ui_colorPink_baleNetAddon" v="Hồng - Bale Net Addon"/>
        <e k="ui_colorPurple_baleNetAddon" v="Tím - Bale Net Addon"/>
        <e k="ui_colorRed_baleNetAddon" v="Đỏ - Bale Net Addon"/>
        <e k="ui_colorRedCrimson_baleNetAddon" v="Đỏ thắm - Bale Net Addon"/>
        <e k="ui_colorRedDark_baleNetAddon" v="Đỏ đậm - Bale Net Addon"/>
        <e k="ui_colorRedLight_baleNetAddon" v="Đỏ nhạt - Bale Net Addon"/>
        <e k="ui_colorSilver_baleNetAddon" v="Bạc - Bale Net Addon"/>
        <e k="ui_colorSkodaBlackMagic_baleNetAddon" v="Hiệu ứng Ngọc Trai Đen-Huyền Bí - Bale Net Addon"/>
        <e k="ui_colorSkodaBrilliantSilver_baleNetAddon" v="Bạc Ánh Kim Sáng Bóng - Bale Net Addon"/>
        <e k="ui_colorSkodaCandyWhite_baleNetAddon" v="Trắng kẹo - Bale Net Addon"/>
        <e k="ui_colorSkodaEnergyBlue_baleNetAddon" v="Xanh Dương-Năng Lượng - Bale Net Addon"/>
        <e k="ui_colorSkodaGoldBronze_baleNetAddon" v="Vàng-Đồng Ánh Kim - Bale Net Addon"/>
        <e k="ui_colorSkodaGraphiteGrey_baleNetAddon" v="Xám-Than Chì - Bale Net Addon"/>
        <e k="ui_colorSkodaMambaGreen_baleNetAddon" v="Xanh Lục Mamba - Bale Net Addon"/>
        <e k="ui_colorSkodaMoonWhite_baleNetAddon" v="Hiệu ứng Ngọc Trai Trắng-Ánh Trăng - Bale Net Addon"/>
        <e k="ui_colorSkodaPhoenixOrange_baleNetAddon" v="Cam Phượng Hoàng - Bale Net Addon"/>
        <e k="ui_colorSkodaRaceBlue_baleNetAddon" v="Xanh Dương Đường Đua Ánh Kim - Bale Net Addon"/>
        <e k="ui_colorSkodaSmokeyDiamondSilver_baleNetAddon" v="Bạc khói ánh kim - Bale Net Addon"/>
        <e k="ui_colorSkodaSteelGrey_baleNetAddon" v="Xám-Thép - Bale Net Addon"/>
        <e k="ui_colorSkodaTimianoGreen_baleNetAddon" v="Xanh timiano - Bale Net Addon"/>
        <e k="ui_colorSkodaVelvetRed_baleNetAddon" v="Nhung-Đỏ Ánh Kim - Bale Net Addon"/>
        <e k="ui_colorSpecial_baleNetAddon" v="Đặc biệt - Bale Net Addon"/>
        <e k="ui_colorStainlessSteel_baleNetAddon" v="Thép không gỉ - Bale Net Addon"/>
        <e k="ui_colorTurquoise_baleNetAddon" v="Ngọc lam - Bale Net Addon"/>
        <e k="ui_colorWhite_baleNetAddon" v="Trắng - Bale Net Addon"/>
        <e k="ui_colorYellow_baleNetAddon" v="Vàng - Bale Net Addon"/>
    </elements>
</l10n>